Package: ruby-ldap / 0.9.16-1

Metadata

Package Version Patches format
ruby-ldap 0.9.16-1 3.0 (quilt)

This package has no patches.